/* pinstripe, blue */
@charset "UTF-8";
@import url("portfolio.css");

*{ margin:0; padding:0; }

body {
	background-color:#FFFFFF;
	color:#CC0000;
	font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
}
.footer {
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	text-align:left;
	padding-right:5px;
	z-index:1;
}
.header {
	font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
	font-size:60pt;
	text-align:right;
	text-shadow:3px 3px 5px #333333;
	position:absolute;
	top:0px;
	right:140px;
	z-index:4;
	}

.header a{
width: 100%;
height: 100%;
display: block;
}

.nav {
	position:absolute;
	overflow:visible;
	left:-40px;
	top:150px;
	z-index:2;
	line-height:100%;
	float:left;
	clear:left;
	font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
	font-size:60pt;
	font-weight:bolder;
	text-transform:uppercase;
	
	/* text rotates (90anti-c) */
	/* Safari */
	-webkit-transform: rotate(-90deg);
	/* Firefox */
	-moz-transform: rotate(-90deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

	
}
.nav ul{
	display:inline;
	list-style:none;
}
.nav li{
	display:block;
	float:right;
	clear:both;
}
.nav li a{
}
.nav li a:hover{
}
.content {
	position:absolute;
	right:40px;
	top:100px;
	width:765px;
	bottom:100px;
	overflow:auto;
	z-index:5;
	font-size:large;
	color:#333333;
	background-color:rgba(255,255,255,.25);
}
a, a:visited{
	text-decoration:none;
	color:#CC0000;
}
a:hover{
	color:#333333;
}
.socmedicons {
	position:absolute;
	bottom:0px;
	right:0px;
	height:100px;
	width:130px;
	text-align:right;
	padding:5px;
	z-index:2;
}
.socmedicons .icon{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* dropdown section */
.nav ul li ul {
	display: none;
	position: absolute;
	left:-110px;
	bottom:-10px;
	padding:0px;
	margin:0px;
	font-size:medium;
	line-height:100%;
	text-align:left;
	float:left;

	/* text rotates (90anti-c) */
	/* Safari */
	-webkit-transform: rotate(90deg);
	/* Firefox */
	-moz-transform: rotate(90deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);

}

.nav ul li ul li{
display: block;
clear: both;
padding:2px;
width:100%;
}

.nav ul li:hover ul, li.over ul {
display: block;
}
.nav ul li ul li a:hover{
	color: #FFFFFF;
	background-color: #CC0000;
}
.portfoliosub{
	background-color:#CC0000;
	color:#FFFFFF;
	width:100%;
	border-radius: 5px;
	max-width:740px !important;
}
.breadcrumb{
padding-bottom:10px;
}
